<?php

namespace App\Filament\Resources\StickerValidationResource\Pages;

use App\Filament\Resources\StickerValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListStickerValidations extends ListRecords
{
    protected static string $resource = StickerValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
